.obsah_right {
width:720px;
}

.dlazdice_blok {
width:720px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal {
width:640px;
}

.obsah_left {
margin-top:30px;
}

.obsah_right {
margin-top:30px;
}

.obsah_right2 {
margin-top:30px;
}

.blk3   {
float:left;
width:720px;
height:200px;
margin:0px 0px 0px 0px;
}

.blk3 .dblk  {
float:left;
 overflow-x:hidden;
 overflow-y:auto;
width:700px;
height:150px;
padding:10px;
margin:20px 20px 20px 0px;
background:#2C2E36;
font-size:100%;
}

.blk3 .dblk p, .blk3 .dblk a {
color:#;
}
.blk3 .dblk:hover {
 opacity:1.0;
}
.blk3 .dblk h2, .blk3 .dblk h2 a  {
font-size:110%;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
background:#;
background-image:none;
text-align:left;
width:100%;
}

.blk3 .dblk p  {
line-height:150%;
}

.bzal1 {
float:left;
width:100px;
position:fixed; left:0; top:180px; z-index:500;
font-size:80%;
font-stretch:condensed;
margin:0;
padding:0;
}

.bzal1  a  {
display:block;
text-decoration:none;
color:#c0c0c0;
background:#606060;
}

.bzal1  a:hover {
opacity:1;
transition-duration: .4s;
}

.bzal1 .zal1  {
text-align:left;
padding:10px;
margin:0px 0px 5px 0px;
border-top-right-radius:3px;
border-bottom-right-radius:3px;
color:#FFFFFF;
background:#CC0000;
opacity: 0.6;
}

.bzal1  .zal1:hover {
width:82px;
}

.bzal1 .zal2  {
text-align:left;
padding:10px;
margin:0px 0px 5px 0px;
border-top-right-radius:3px;
border-bottom-right-radius:3px;
opacity: 0.6;
}

.bzal1  .zal2:hover {
width:82px;
}

.bzal1 .zal3  {
text-align:left;
padding:10px;
margin:0px 0px 5px 0px;
border-top-right-radius:3px;
border-bottom-right-radius:3px;
opacity: 0.6;
}

.bzal1  .zal3:hover {
width:82px;
}

.bzal1 .zal4  {
text-align:left;
padding:10px;
margin:0px 0px 5px 0px;
border-top-right-radius:3px;
border-bottom-right-radius:3px;
opacity: 0.6;
}

.bzal1  .zal4:hover {
width:82px;
}

.bzal1 .zal5  {
text-align:left;
padding:10px;
margin:0px 0px 5px 0px;
border-top-right-radius:3px;
border-bottom-right-radius:3px;
opacity: 0.6;
}

.bzal1  .zal5:hover {
width:82px;
}

.bzal1 .zal6  {
text-align:left;
padding:10px;
margin:0px 0px 5px 0px;
border-top-right-radius:3px;
border-bottom-right-radius:3px;
opacity: 0.6;
}

.bzal1  .zal6:hover {
width:82px;
}

@media only screen and (max-width:1300px)  {
.bzal1 {
display:none;
}

}

h2  {
text-align:left;
}

.h214  {
}

.h224  {
}

.h225  {
}

.h238  {
}

.h239  {
}

.h242  {
}

.h240  {
}

.h241  {
}

.h243  {
}

.h244  {
}

.h245  {
}

.h246  {
}

.h247  {
}

.h248  {
}

.h249  {
}

.h250  {
}

.h251  {
}

.h253  {
}

.h254  {
}

.h255  {
}

.h256  {
}

.h257  {
}

.h258  {
}

.foot .foot_obsah  {
width:300px;
}

